import http from '@/utils/request'

// 获取评价列表
export function getEvaluateList (params) {
  return http.post(`/order/evaluate/list`, params)
}

// 订单评价内容审核
export function checkEvaluate (params) {
  return http.post(`/order/evaluate/check`, params)
}
